lua-inotify (0.4+git20151119-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]